{
  "question_bank": [
    {
      "name": "重阳、习俗、思念",
      "answer": "遥知兄弟登高处，遍插茱萸少一人。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "处",
      "KeyWordsIndex": 6,
      "questionId": 32
    },
    {
      "name": "边塞、征战、思乡",
      "answer": "秦时明月汉时关，万里长征人未还。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "关",
      "KeyWordsIndex": 6,
      "questionId": 32
    },
    {
      "name": "军中、饮酒、欢快",
      "answer": "葡萄美酒夜光杯，欲饮琵琶马上催。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "催",
      "KeyWordsIndex": 13,
      "questionId": 32
    },
    {
      "name": "初夏、田园、蔬果",
      "answer": "梅子金黄杏子肥，麦花雪白菜花稀。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "肥",
      "KeyWordsIndex": 6,
      "questionId": 32
    },
    {
      "name": "童趣、追跑、田野",
      "answer": "儿童急走追黄蝶，飞入菜花无处寻。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "蝶",
      "KeyWordsIndex": 6,
      "questionId": 32
    },
    {
      "name": "送别、赤诚、朋友",
      "answer": "洛阳亲友如相问，一片冰心在玉壶。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "心",
      "KeyWordsIndex": 10,
      "questionId": 32
    },
    {
      "name": "梅花、香气、傲骨",
      "answer": "不要人夸好颜色，只留清气满乾坤。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "好",
      "KeyWordsIndex": 4,
      "questionId": 32
    },
    {
      "name": "遗愿、爱国、失地",
      "answer": "死去元知万事空，但悲不见九州同。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "悲",
      "KeyWordsIndex": 8,
      "questionId": 32
    },
    {
      "name": "水滨、笙乐、忧愁",
      "answer": "山外青山楼外楼，西湖歌舞几时休？",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "休",
      "KeyWordsIndex": 13,
      "questionId": 32
    },
    {
      "name": "祈求、变革、贤能",
      "answer": "我劝天公重抖擞，不拘一格降人材。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "公",
      "KeyWordsIndex": 3,
      "questionId": 32
    },
    {
      "name": "深夜、羁客、寒冷",
      "answer": "月落乌啼霜满天，江枫渔火对愁眠。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "愁",
      "KeyWordsIndex": 12,
      "questionId": 32
    },
    {
      "name": "登科、飞驰、盛景",
      "answer": "春风得意马蹄疾，一日看尽长安花。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "花",
      "KeyWordsIndex": 13,
      "questionId": 32
    },
    {
      "name": "耕地、纺织、协作",
      "answer": "昼出耘田夜绩麻，村庄儿女各当家。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "村",
      "KeyWordsIndex": 7,
      "questionId": 32
    },
    {
      "name": "悠闲、放牧、吹奏",
      "answer": "牧童归去横牛背，短笛无腔信口吹。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "背",
      "KeyWordsIndex": 6,
      "questionId": 32
    },
    {
      "name": "童趣、玩耍、敲击",
      "answer": "稚子金盆脱晓冰，彩丝穿取当银钲。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "脱",
      "KeyWordsIndex": 4,
      "questionId": 32
    },
    {
      "name": "欣喜、回家、畅饮",
      "answer": "白日放歌须纵酒，青春作伴好还乡。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "须",
      "KeyWordsIndex": 4,
      "questionId": 32
    },
    {
      "name": "雄师、豪迈、跋涉",
      "answer": "红军不怕远征难，万水千山只等闲。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "怕",
      "KeyWordsIndex": 3,
      "questionId": 32
    },
    {
      "name": "中秋、怀人、月亮",
      "answer": "今夜月明人尽望，不知秋思落谁家。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "思",
      "KeyWordsIndex": 10,
      "questionId": 32
    },
    {
      "name": "无畏、高尚、咏物",
      "answer": "粉骨碎身浑不怕，要留清白在人间。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "浑",
      "KeyWordsIndex": 4,
      "questionId": 32
    },
    {
      "name": "坚韧、勇气、咏物",
      "answer": "咬定青山不放松，立根原在破岩中。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "根",
      "KeyWordsIndex": 8,
      "questionId": 32
    },
    {
      "name": "送别、边塞、畅饮",
      "answer": "劝君更尽一杯酒，西出阳关无故人。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "关",
      "KeyWordsIndex": 10,
      "questionId": 32
    },
    {
      "name": "细雨、嫩绿、朦胧",
      "answer": "天街小雨润如酥，草色遥看近却无。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "街",
      "KeyWordsIndex": 1,
      "questionId": 32
    },
    {
      "name": "哭泣、沦陷、期盼",
      "answer": "遗民泪尽胡尘里，南望王师又一年。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "师",
      "KeyWordsIndex": 10,
      "questionId": 32
    },
    {
      "name": "酒菜、好客、乡村",
      "answer": "莫笑农家腊酒浑，丰年留客足鸡豚。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "足",
      "KeyWordsIndex": 11,
      "questionId": 32
    },
    {
      "name": "初夏、喧闹、江南",
      "answer": "黄梅时节家家雨，青草池塘处处蛙。",
      "imageUrl": "",
      "IsGood": 0,
      "IsDisabled": false,
      "KeyWord": "池",
      "KeyWordsIndex": 9,
      "questionId": 32
    }
  ]
}
